[SM-Grimoire-Bugs] [Bug 10510] eclipse version bump to 3.1.2

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Feb 11 11:49:22 EST 2006


http://bugs.sourcemage.org/show_bug.cgi?id=10510





------- Additional Comments From chat at sourcemage.org  2006-02-11 10:49 -------
I dispell'd firefox and installed seamonkey which provides the same file and
both eclipse 3.1.1 and 3.1.2 work fine.  Do you have firefox 1.5 installed by
chance?

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list